# maths'TV: Privacy policy

Welcome the the maths'TV app for Android!

This application does not collect any data, and all user preferences/settings are stored only locally, on the device.

Contact: jan.kulma@gmail.com
